# Interface CallbackConfig

#### Hierarchy

- CallbackConfig

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:17

#####
Index

### Properties

sequenceCallback?
structureCallback?

## Properties

### `Optional` sequenceCallback

sequenceCallback?: ((rcsbFv) => void)

#### Type declaration

- - (rcsbFv): void

  - #### Parameters

    - ##### rcsbFv: RcsbFv<{}, {}, {}, {}>

    #### Returns void

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:19

### `Optional` structureCallback

structureCallback?: ((plugin, ann) => void)

#### Type declaration

- - (plugin, ann): void

  - #### Parameters

    - ##### plugin: PluginContext

    - ##### ann: RcsbFvTrackDataElementInterface

    #### Returns void

- Defined in src/RcsbFvSequence/RcsbFvCustomSequence.tsx:18

Generated using TypeDoc